html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
  color: #000;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
  background-color: white;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, main, section {
  display: block;
}

h2 {
  display: flex;
  justify-content: center;
  color: #024278;
  font-size: 1.5rem;
  font-weight: bold;
  text-shadow: 1px 1px 2.5px #000000bf;
  gap: 25px;
}

@media all and (min-width: 750px) {
  h2 {
    font-size: 2rem;
  }
}

h2 img {
  height: 1.5em; /* Passt die Bildgröße flexibel an die Schriftgröße an */
  width: auto;
  margin-top: -6px;
}

h3 {
  display: flex;
  justify-content: center;
  color: #024278;
  font-size: 1.5rem;
  font-weight: bold;
  text-shadow: 1px 1px 2.5px #000000bf;
  gap: 25px;
}

h4 {
  display: flex;
  justify-content: center;
  color: #024278;
  font-size: 1.5rem;
  font-weight: bold;
  text-shadow: 1px 1px 2.5px #000000bf;
  gap: 25px;
}

h4 img {
  height: 1.5em; /* Passt die Bildgröße flexibel an die Schriftgröße an */
  width: auto;
  margin-top: -6px;
}

h5 {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0 0 0 0;
  text-shadow: 0 0 1.5px #000000bf;
  margin-top: 10px;
  margin-bottom: 5px;
}

@media all and (min-width: 743px) {
  h5 {
    font-size: 0.9rem;
  }
}

@media all and (min-width: 992px) {
  h5 {
    font-size: 1.0rem;
  }
}

h6 {
  font-size: 1.1rem;
  font-weight: normal;
  color: #024278;
  padding: 0 0 0 0;
  text-shadow: 0.5px 0.2px 0.1px #000000bf;
}

p {
  font-size: 1.2rem;
  color: #024278;
  text-shadow: 0 0 2px #000000bf;
}

li {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0.5rem;
}

@media all and (min-width: 900px) {
  li {
    font-size: 1rem;
  }
}

@media all and (min-width: 1169px) {
  li {
    font-size: 1.25rem;
  }
}

a {
  text-decoration: none !important;
  color: #034278;
  line-height: 1.25rem;
  text-shadow: 0 0 1px #000000bf;
}

a:hover {
  text-decoration: none;
  color: #189346;
}

hr {
  background-color: #189346;
  width: 15%;
  height: 5px;
  border: 0;
}

.header {
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
}

.header-nav {
  padding: 12px 0;
  width: 100%;
  margin-top: -57px;
  margin-bottom: 10px;
  box-sizing: border-box;
  display: block;
}

.header-inner {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
}

.header-inner-bg {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
  background-color: rgba(255,255,255,0.9);
  border-bottom: 3px solid grey;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
}

.header-inner-cont {
  position: absolute;
  padding: 12px 0;
  width: 95%;
  left: 2.5%;
}

@media all and (min-width: 800px) {
 .header-inner-cont {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .header-inner-cont {
  max-width: 75%;
  left: 12.5%;
 }
}

.main-nav-wrapper-mobile {
  font-size: 1.25rem;
  font-weight: bold;
  position: fixed;
  top: 50px;
  left: 5%;
  width: 90%;
  height: auto;
  z-index: 100;
  background-color: rgba(255,255,255,0.9);
  /*text-align: center;*/
  display: none;
}

@media all and (min-width: 800px) {
 .main-nav-wrapper-mobile {
  max-width: 85%;
  left: 7.5%;
 }
}

@media all and (min-width: 1700px) {
 .main-nav-wrapper-mobile {
  max-width: 70%;
  left: 15%;
 }
}

.nav-mobile-toggle-image {
  width: 33px;
  top: 10px;
  left: 5px;
  position: absolute;
  z-index: 110;
}

.main-navigation-mobile {
  max-height: 100%;
  white-space: normal;
  display: flex;
  flex-direction: column;
}

.icon-bar-icons_small_red {
  display: none;
  justify-content: center;
}

@media all and (min-width: 750px) {
 .icon-bar-icons_small_red {
  display: flex;
  position: absolute;
  top: 8px;
  right: 5px;
 }
}

.icon-bar-icons_small_red_center {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

@media all and (min-width: 750px) {
 .icon-bar-icons_small_red_center {
  display: none;
  position: absolute;
  top: 10px;
  right: 5px;
 }
}

.icon-bar-icons_small_red_img_facebook_center, .icon-bar-icons_small_red_img_insta_center, .icon-bar-icons_small_red_img_whatsapp_center {
  width: 25px;
  height: 25px;
  padding-right: 15px;
}

.icon-bar-icons_small_red_img_mail_center {
  width: 25px;
  height: 25px;
}

.icon-bar-icons_small_red_img_facebook, .icon-bar-icons_small_red_img_insta, .icon-bar-icons_small_red_img_whatsapp {
  width: 25px;
  height: 25px;
  padding-right: 15px;
}

.icon-bar-icons_small_red_img_mail {
  width: 25px;
  height: 25px;
}

.main-page {

}

.first-section {
  max-width: 95%;
  left: 2.5%;
  position: relative;
}

@media all and (min-width: 800px) {
 .first-section {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .first-section {
  max-width: 75%;
  left: 12.5%;
 }
}

.first-section-main {
  display: flex;
  position: relative;
  justify-content: center;
}

.first-section-main-img {
  
}

.first-section-main-img img {
  max-width: 100%;
  filter: drop-shadow(10px 10px 5px rgba(0, 0, 0, 0.4));
  border-radius: 0 0 25px 25px;
}

@media all and (min-width: 750px) {
 .first-section-main-img img {
  border-radius: 0 0 50px 50px;
 }
}

.first-section-wrapper {
 position: absolute;
 height: 60px;
 bottom: 2%;
}

@media all and (min-width: 450px) {
 .first-section-wrapper {
  bottom: 5%;
 }
}

@media all and (min-width: 700px) {
 .first-section-wrapper {
  bottom: 7%;
 }
}

@media all and (min-width: 750px) {
 .first-section-wrapper {
  bottom: 10%;
 }
}

@media all and (min-width: 1300px) {
 .first-section-wrapper {
  bottom: 15%;
 }
}

.btn-wrapper {
  margin: 0 0 0px;
}

.btn-wrapper a {
  background-color: rgba(24, 147, 70, 0.8);;
  color: white;
  font-size: 12px;
  font-weight: bold;
  border-radius: 10px;
  height: 35px;
  line-height: 35px;
  position: relative;
  padding: 0 20px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
}

@media all and (min-width: 450px) {
 .btn-wrapper a {
  font-size: 13px;
  height: 40px;
  line-height: 40px;
 }
}

@media all and (min-width: 500px) {
 .btn-wrapper a {
  font-size: 14px;
 }
}

@media all and (min-width: 500px) {
 .btn-wrapper a {
  font-size: 15px;
  height: 45px;
  line-height: 45px;
 }
}

@media all and (min-width: 750px) {
 .btn-wrapper a {
  font-size: 18px;
  height: 50px;
  line-height: 50px;
 }
}

@media all and (min-width: 900px) {
 .btn-wrapper a {
  font-size: 20px;
  height: 60px;
  line-height: 60px;
 }
}

@media all and (min-width: 1400px) {
 .btn-wrapper a {
  font-size: 25px;
  height: 70px;
  line-height: 70px;
 }
}

.btn-wrapper a:hover {
  background-color: rgba(24, 147, 70, 0.8);
  border-color: #189346;
  color: white;
  font-weight: bold;
  border: 4px solid currentColor;
}

.second-section {
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section {
  margin-top: 135px;
 }
}

.second-section-main {
  text-align: center;
  display: block;
}

.second-section-main-slide {
  margin-top: 25px;
}

@media all and (min-width: 750px) {
 .second-section-main-slide {
  margin-top: 50px;
 }
}

.second-section-main-img {
  display: none;
}

.second-section-main-img img{
  max-width: 95%;
  filter: drop-shadow(10px 10px 5px rgba(0, 0, 0, 0.4));
  border-radius: 25px;
}

@media all and (min-width: 750px) {
 .second-section-main-img img{
  border-radius: 50px;
 }
}

@media all and (min-width: 800px) {
 .second-section-main-img img{
  max-width: 90%;
 }
}

@media all and (min-width: 1700px) {
 .second-section-main-img img{
  max-width: 75%;
 }
}

.second-section-main-slide-a {
  display: block;
  margin-top: 8px;
}

@media all and (min-width: 750px) {
 .second-section-main-slide-a {
  margin-top: 30px;
 }
}

.prev, .next {
  cursor: pointer;
  top: 50%;
  width: auto;
  margin-top: 25px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #024278;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

@media all and (min-width: 750px) {
 .prev, .next {
  padding-top: 16px;
  padding-bottom: 16px;
 }
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: #189346;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.second-section-bands {
  display: block;
  position: relative;
  text-align: center;
  margin-top: 50px;
  max-width: 95%;
  left: 2.5%;
}

@media all and (min-width: 750px) {
 .second-section-bands {
  margin-top: 135px;
 }
}

@media all and (min-width: 800px) {
 .second-section-bands {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .second-section-bands {
  max-width: 75%;
  left: 12.5%;
 }
}

.second-section-bands-profile {

}

.second-section-bands-profile-img {
  margin-top: 50px;
  max-width: 60%;
  left: 20%;
  position: relative;
}

@media all and (min-width: 750px) {
 .second-section-bands-profile-img {
  margin-top: 135px;
 }
}

.second-section-bands-profile-img img {
  max-width: 100%;
}

.second-section-bands-profile-img-grid-flex {
  display: flex;
  justify-content: center;
  max-width: 60%;
  left: 20%;
  position: relative;
}

.second-section-bands-profile-img-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1.3rem;
}

.second-section-bands-profile-img-grid-img img {
  width: 100%;
}

.second-section-bands-profile-text {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section-bands-profile-text {
  margin-top: 135px;
 }
}

.second-section-bands-profile-text-p {
  max-width: 300px;
}

@media all and (min-width: 500px) {
  .second-section-bands-profile-text-p {
    max-width: 400px;
  }
}

@media all and (min-width: 835px) {
  .second-section-bands-profile-text-p {
    max-width: 500px;
  }
}

.second-section-bands-profile-video {
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section-bands-profile-video {
  margin-top: 135px;
 }
}

.second-section-bands-profile-video iframe {
  width: 300px;
  height: 168px;
}

@media all and (min-width: 835px) {
  .second-section-bands-profile-video iframe {
    width: 560px;
    height: 315px;
  }
}

.second-section-bands-profile-text-booking {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section-bands-profile-text-booking {
  margin-top: 135px;
 }
}

.second-section-bands-profile-text-booking-p {
  max-width: 440px;
}

@media all and (min-width: 835px) {
  .second-section-bands-profile-text-booking-p {
    max-width: 500px;
  }
}

.second-section-imprint {

}

.second-section-imprint-text {
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section-imprint-text {
  margin-top: 135px;
 }
}

.second-section-imprint-icon {
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .second-section-imprint-icon {
  margin-top: 135px;
 }
}

.third-section {
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .third-section {
  margin-top: 135px;
 }
}

.third-section-service-hr {
  margin-top: 20px;
}

.third-section-flex {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

@media all and (min-width: 750px) {
 .third-section-flex {
  margin-top: 50px;
 }
}

.third-section-flex-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem;
}

@media all and (min-width: 650px) {
 .third-section-flex-grid {
  grid-template-columns: repeat(2, 1fr);
 }
}

@media all and (min-width: 1390px) {
 .third-section-flex-grid {
  grid-template-columns: repeat(4, 1fr);
 }
}

.third-section-flex-grid-booking, .third-section-flex-grid-promotion, .third-section-flex-grid-management, .third-section-flex-grid-covertributeact {
  max-width: 300px;
  height: 290px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  border-radius: 25px;
}

@media all and (min-width: 750px) {
 .third-section-flex-grid-booking, .third-section-flex-grid-promotion, .third-section-flex-grid-management, .third-section-flex-grid-covertributeact {
  border-radius: 50px;
 }
}

.third-section-flex-grid-img {
  text-align: center;
  margin-top: 15px;
}

.third-section-flex-grid-img img {
  max-width: 100px;
}

.third-section-flex-grid-h3  {
  text-align: center;
  margin-top: 25px;
}

.third-section-flex-grid-p {
  text-align: center;
  margin-top: 25px;
}

.third-section-flex-grid-p p {
  padding-right: 20px;
  padding-left: 20px;
}

.fourth-section {
  display: block;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .fourth-section {
  margin-top: 135px;
 }
}

.fourth-section-main {
  display: block;
  position: relative;
  text-align: center;
  width: 95%;
  left: 2.5%;
  background-image: url("../images/main_02_back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  border-radius: 25px;
}

@media all and (min-width: 750px) {
 .fourth-section-main {
  border-radius: 50px;
 }
}

@media all and (min-width: 800px) {
 .fourth-section-main{
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .fourth-section-main{
  max-width: 75%;
  left: 12.5%;
 }
}

.fourth-section-flex {
  padding-top: 25px;
}

@media all and (min-width: 750px) {
 .fourth-section-flex {
  padding-top: 50px;
 }
}

.fourth-section-flex-h2 {

}

.fourth-section-flex-h2 h2 {
 color: #fff;
}

.fourth-section-flex-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem;
  margin-top: 25px;
  padding-bottom: 25px;
}

@media all and (min-width: 650px) {
 .fourth-section-flex-grid {
  grid-template-columns: repeat(2, 1fr)
 }
}

@media all and (min-width: 1390px) {
 .fourth-section-flex-grid {
  grid-template-columns: repeat(4, 1fr);
 }
}

.fourth-section-flex-grid-booking, .fourth-section-flex-grid-promotion, .fourth-section-flex-grid-management, .fourth-section-flex-grid-covertributeact {
  max-width: 300px;
  height: 290px;
  justify-self: center;
}

.fourth-section-flex-grid-img {
  text-align: center;
  margin-top: 15px;
}

.fourth-section-flex-grid-img img {
  max-width: 100px;
}

.fourth-section-flex-grid-h3  {
  text-align: center;
  margin-top: 25px;
}

.fourth-section-flex-grid-h3 h3  {
  color: #fff;
}

.fourth-section-flex-grid-p {
  text-align: center;
  margin-top: 25px;
}

.fourth-section-flex-grid-p p {
  color: #fff;
  font-size: 1.2rem;
}

@media all and (min-width: 1250px) {
 .fourth-section-flex-grid-booking, .fourth-section-flex-grid-promotion, .fourth-section-flex-grid-management, .fourth-section-flex-grid-covertributeact {
   font-size: 1.2rem;
 }
}

.five-section {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .five-section {
  margin-top: 135px;
 }
}

.five-section-menu a {

}

.five-section-menu {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem;
}

@media all and (min-width: 1075px) {
  .five-section-menu {
    grid-template-columns: repeat(2, 1fr);
  }
}

.five-section-menu-organizer, .five-section-menu-band {
  display: flex;
  justify-content: center;
  align-items: center;
}

.five-section-img-star {
  
}

.five-section-menu-organizer img, .five-section-menu-band img {
  transition: transform 0.3s ease;
}

.five-section-menu-organizer a:hover img, .five-section-menu-band a:hover img {
  transform: scale(1.05);
}

.five-section-menu-band {

}

.five-section-menu-frame {
  display: flex;
  position: relative;
  justify-content: center;
  height: 700px;
  width: 90%;
  background-color: rgb(248, 248, 248, 0.6);
  border: 8px solid #189346;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  border-radius: 25px;
}

@media all and (min-width: 750px) {
 .five-section-menu-frame {
  border-radius: 50px;
 }
}

@media all and (min-width: 438px) {
  .five-section-menu-frame {
    height: 620px;
  }
}

@media all and (min-width: 460px) {
  .five-section-menu-frame {
    height: 600px;
  }
}

@media all and (min-width: 500px) {
  .five-section-menu-frame {
    width: 450px;
  }
}

.five-section-menu-frame h4 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.five-section-menu-frame-text {
  margin: 0 30px 0 30px;
}

.five-section-menu-frame-text p {
  font-size: 1.0rem;
}

.five-section-menu-frame-text-dots {
  text-align: left;
  margin-top: 35px;
  margin-left: 70px;
}

.five-section-menu-frame-text-dots p {
  line-height: 1.5;
}

.five-section-main-menu-dots-p-menu-dots {
  /*width: 20px;*/
  height: 8px;
}

@media all and (min-width: 610px) {
 .five-section-main-menu-dots-p-menu-dots {
   height: 10px;
 }
}

@media all and (min-width: 750px) {
 .five-section-main-menu-dots-p-menu-dots {
   height: 11px;
 }
}

@media all and (min-width: 900px) {
 .five-section-main-menu-dots-p-menu-dots {
   height: 12px;
 }
}

@media all and (min-width: 1180px) {
 .five-section-main-menu-dots-p-menu-dots {
   height: 13px;
 }
}

@media all and (min-width: 1500px) {
 .five-section-main-menu-dots-p-menu-dots {
   height: 15px;
 }
}

.five-section-wrapper {
  position: absolute;
  bottom: 20px;
}

.six-section {
  display: block;
  background-color: #fff !important;
  text-align: center;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .six-section {
  margin-top: 135px;
 }
}

.six-section a:hover {
  text-decoration: none !important;
  color: black;
}

.six-section-img-star {
  
}

.six-section-flex {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

@media all and (min-width: 750px) {
 .six-section-flex {
  margin-top: 50px;
 }
}

.six-section-bands {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem; 
}

@media all and (min-width: 700px) {
  .six-section-bands {
    grid-template-columns: repeat(2, 1fr);
  }
}

.six-section-bands-01, .six-section-bands-02 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.six-section-bands-01 img, .six-section-bands-02 img {
  transition: transform 0.3s ease;
   filter: drop-shadow(10px 10px 5px rgba(0, 0, 0, 0.4));
  border-radius: 10px;
}

.six-section-bands-01 a:hover img, .six-section-bands-02 a:hover img {
  transform: scale(1.05);
}

.bands_link {
  color: inherit;
  max-width: 300px;
}

.bands_name {
 margin-top: 5px;
}

.bands_name h5 {
 font-size: 1rem;
}

@media all and (min-width: 830px) {
  .bands_name h5 {
    font-size: 1.2rem;
  }
}

.bands_name p {
 font-size: 1rem;
}



.seven-section {
  display: block;
  position: relative;
  text-align: center;
  width: 95%;
  left: 2.5%;
  background-image: url("../images/main_02_back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  border-radius: 25px;
  padding-top: 25px;
  padding-bottom: 50px;
  margin-top: 50px;
}

@media all and (min-width: 750px) {
 .seven-section {
  margin-top: 135px;
  padding-top: 50px;
  border-radius: 50px;
 }
}

@media all and (min-width: 800px) {
 .seven-section {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .seven-section {
  max-width: 75%;
  left: 12.5%;
 }
}

.seven-section-menu a {

}

.seven-section-menu {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem;
  margin-top: 25px;
  width: 90%;
  left: 5%;
  position: relative;
  justify-content: center;
}

@media all and (min-width: 800px) {
 .seven-section-menu {
  max-width: 85%;
  left: 12.5%;
 }
}

@media all and (min-width: 1075px) {
  .seven-section-menu {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media all and (min-width: 1700px) {
 .seven-section-menu {
  max-width: 70%;
  left: 15%;
 }
}

.seven-section-menu-frame {
  display: flex;
  position: relative;
  justify-content: center;
  max-width: 300px;
}

.seven-section-menu-facebook {
  display: flex;
  justify-content: center;
  align-items: center;
}

.seven-section-menu-insta {
  display: flex;
  justify-content: center;
  align-items: center;
}

.instagram-media {
  max-width: 300px;
}

.seven-section-icons_small {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.seven-section-icons_small img {
  width: 50px;
  height: 50px;
}

.eight-section {
  display: block;
  background-color: #fff !important;
  text-align: center;
  margin-top: 50px;
  width: 95%;
  left: 2,5%;
  position: relative;
}

@media all and (min-width: 750px) {
 .eight-section {
  margin-top: 135px;
 }
}

@media all and (min-width: 800px) {
 .eight-section {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .eight-section {
  max-width: 75%;
  left: 12.5%;
 }
}

.eight-section-flex {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

@media all and (min-width: 750px) {
 .eight-section-flex {
  margin-top: 50px;
 }
}

.eight-section-partner {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1.5rem;
}

@media all and (min-width: 1075px) {
 .eight-section-partner {
   grid-template-columns: repeat(2, 1fr);
 }
}

.eight-section-partner-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}

@media all and (min-width: 1075px) {
 .eight-section-partner-logo {
   margin-bottom: 0;
 }
}

.eight-section-partner-text {
  display: flex;
  justify-content: center;
  align-items: center;
}

.eight-section-partner-text-text {
  max-width: 75%;
}

@media all and (min-width: 1092px) {
 .eight-section-partner-text-text {
   max-width: 80%;
 }
}

.eight-section-partner-text-h4 {
  margin-bottom: 10px;
}



.nine-section {
  background-color: #034278;
  margin-top: 50px;
  width: 95%;
  left: 2.5%;
  position: relative;
  background-image: url("../images/main_02_back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  filter: drop-shadow(10px 10px 5px rgba(0, 0, 0, 0.4));
  border-radius: 25px 25px 0 0;
}

@media all and (min-width: 750px) {
 .nine-section {
  margin-top: 135px;
  border-radius: 50px 50px 0 0;
 }
}

@media all and (min-width: 800px) {
 .nine-section {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 .nine-section {
  max-width: 75%;
  left: 12.5%;
 }
}

.nine-section-main {
  width: 95%;
  margin-left: 2.5%;
}

@media all and (min-width: 650px) {
 .nine-section-main {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-gap: 0.5rem;
 }
}

@media all and (min-width: 1350px) {
 .nine-section-main {
   width: 80%;
   margin-left: 10%;
   grid-gap: 1.5rem;
 }
}

.nine-section-main p, .nine-section-main a {
  color: #ffffff;
  font-size: 0.8rem;
}

@media all and (min-width: 450px) {
 .nine-section-main p, .nine-section-main a {
   font-size: 0.9rem;
 }
}

@media all and (min-width: 500px) {
 .nine-section-main p, .nine-section-main a {
   font-size: 1.0rem;
 }
}

@media all and (min-width: 1350px) {
 .nine-section-main p, .nine-section-main a {
   font-size: 1.2rem;
 }
}

.nine-section-main-img {
  text-align: center;
}

@media all and (min-width: 650px) {
 .nine-section-main-img {
   text-align: right;
 }
}

.nine-section-main-img img {
  max-width: 60%;
  margin-top: 50px;
}

@media all and (min-width: 500px) {
 .nine-section-main-img img {
   max-width: 55%;
 }
}

@media all and (min-width: 550px) {
 .nine-section-main-img img {
   max-width: 50%;
 }
}

@media all and (min-width: 600px) {
 .nine-section-main-img img {
   max-width: 45%;
 }
}

@media all and (min-width: 650px) {
 .nine-section-main-img img {
   max-width: 100%;
 }
}

@media all and (min-width: 1092px) {
 .nine-section-main-img img {
   max-width: 80%;
 }
}

.nine-section-main-menu-mid {
  margin-left: 21%;
  margin-top: 25px;
}

@media all and (min-width: 400px) {
 .nine-section-main-menu-mid {
   margin-left: 23%;
 }
}

@media all and (min-width: 450px) {
 .nine-section-main-menu-mid {
   margin-left: 25%;
 }
}

@media all and (min-width: 500px) {
 .nine-section-main-menu-mid {
   margin-left: 27%;
 }
}

@media all and (min-width: 550px) {
 .nine-section-main-menu-mid {
   margin-left: 30%;
 }
}

@media all and (min-width: 600px) {
 .nine-section-main-menu-mid {
   margin-left: 32%;
 }
}

@media all and (min-width: 650px) {
 .nine-section-main-menu-mid {
   margin-left: 20%;
   margin-top: 50px;
   margin-bottom: 50px;
 }
}

@media all and (min-width: 750px) {
 .nine-section-main-menu-mid {
   margin-left: 25%;
 }
}

@media all and (min-width: 800px) {
 .nine-section-main-menu-mid {
   margin-left: 30%;
 }
}

@media all and (min-width: 1350px) {
 .nine-section-main-menu-mid {
   margin-left: 25%;
 }
}

.nine-section-main-menu-right {
   margin-top: 25px;
   margin-left: 21%;
   padding-bottom: 50px;
}

@media all and (min-width: 400px) {
 .nine-section-main-menu-right {
   margin-left: 23%;
 }
}

@media all and (min-width: 450px) {
 .nine-section-main-menu-right {
   margin-left: 25%;
 }
}

@media all and (min-width: 500px) {
 .nine-section-main-menu-right {
   margin-left: 27%;
 }
}

@media all and (min-width: 550px) {
 .nine-section-main-menu-right {
   margin-left: 30%;
 }
}

@media all and (min-width: 600px) {
 .nine-section-main-menu-right {
   margin-left: 32%;
 }
}

@media all and (min-width: 650px) {
 .nine-section-main-menu-right {
   margin-top: 50px;
   margin-left: 10%;
   padding-bottom: 0;
 }
}

@media all and (min-width: 800px) {
 .nine-section-main-menu-right {
   margin-left: 20%;
 }
}

.contact-side-signup-close {
  width: 98%;
  text-align: right;
  padding-top: 10px;
  margin: 0 auto 0 auto;
}

.contact-side-signup-close img {
  width: 33px;
}

.contact-side {
  display: block;
  text-align: center;
  width: 100%;
  background-color: #fff;
  top: 50px;
  position: absolute;
  z-index: 11;
  padding-bottom: 70px;
}

@media all and (min-width: 550px) {
  .contact-side {
    width: 550px;
  }
}

@media all and (min-width: 563px) {
  .contact-side {
    right: 13px;
  }
}

.contact-side-hidden {
  display: none;
}

.contact-side-organizer {
  display: block;
  text-align: center;
  width: 100%;
  background-color: #fff;
  top: 50px;
  position: absolute;
  z-index: 11;
  padding-bottom: 70px;
}

@media all and (min-width: 550px) {
  .contact-side-organizer {
    width: 550px;
  }
}

@media all and (min-width: 563px) {
  .contact-side-organizer {
    right: 13px;
  }
}

.contact-side-organizer-hidden {
  display: none;
}

.contact-side-band {
  display: block;
  text-align: center;
  width: 100%;
  background-color: #fff;
  top: 50px;
  position: absolute;
  z-index: 11;
  padding-bottom: 70px;
}

@media all and (min-width: 550px) {
  .contact-side-band {
    width: 550px;
  }
}

@media all and (min-width: 563px) {
  .contact-side-band {
    right: 13px;
  }
}

.contact-side-band-hidden {
  display: none;
}

.contact-side-full {
  background-color: rgb(248, 248, 248, 0.9);
  bottom: 0px;
  top: 0px;
  right: 0px;
  left: 0px;
  position: fixed;
  z-index: 10;
}

.contact-side-full-hidden {
  display: none;
}

.contact-side-menu-frame {
  display: block;
  position: relative;
  height: 100%;
  width: 80%;
  background-color: rgb(248, 248, 248, 0.6);
  border: 8px solid #189346;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
  border-radius: 25px;;
  margin-left: 9%;
  margin-top: 20px;
}

}

@media all and (min-width: 750px) {
 .contact-side-menu-frame {
  border-radius: 50px;
 }
}

.contact-side-menu-organizer {
  margin-top: 50px;
  margin-bottom: 50px;
}

.contact-side-menu-organizer h4 {
  gap: 10px;
}

.contact-side-menu-band {
  margin-top: 50px;
  margin-bottom: 50px;
}

.contact-side-menu-band h4 {
  gap: 10px;
}

.contact-side-menu-frame-text-dots-organizer {
  text-align: left;
  margin-top: 25px;
  margin-left: 10px;
  margin-bottom: 40px;
}

.contact-side-menu-frame-text-dots-organizer p {
  font-size: 1.0rem;
}

@media all and (min-width: 380px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 20px;
  }
}

@media all and (min-width: 400px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 35px;
  }
}

@media all and (min-width: 430px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 45px;
  }
}

@media all and (min-width: 460px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 60px;
  }
}

@media all and (min-width: 480px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 70px;
  }
}

@media all and (min-width: 510px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 80px;
  }
}

@media all and (min-width: 530px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 90px;
  }
}

@media all and (min-width: 550px) {
  .contact-side-menu-frame-text-dots-organizer {
    margin-left: 100px;
  }
}

.contact-side-menu-frame-text-dots-band {
  text-align: left;
  margin-top: 25px;
  margin-left: 70px;
  margin-bottom: 40px;
}

.contact-side-menu-frame-text-dots-band p {
  font-size: 1.0rem;
}

@media all and (min-width: 380px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 80px;
  }
}

@media all and (min-width: 400px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 95px;
  }
}

@media all and (min-width: 430px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 105px;
  }
}

@media all and (min-width: 460px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 120px;
  }
}

@media all and (min-width: 480px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 130px;
  }
}

@media all and (min-width: 510px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 140px;
  }
}

@media all and (min-width: 530px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 150px;
  }
}

@media all and (min-width: 550px) {
  .contact-side-menu-frame-text-dots-band {
    margin-left: 160px;
  }
}

.contact-side-menu-frame-text-dots-organize p, .contact-side-menu-frame-text-dots-band p {
  line-height: 1.5;
}

.contact-side-wrapper {
  height: 60px;
}

.contact-side-wrapper-div {
  margin-bottom: 50px;
}

.contact-side-menu-organizer-p, .contact-side-menu-band-p {
  margin: 25px 30px 0 30px;
}

.contact-side-menu-organizer-p p, .contact-side-menu-band-p p {
  font-size: 1.0rem;
}

.contact-side-menu-organizer-form {
  margin-top: 30px;
}

.contact-main {
  justify-content: center;
  margin: 0 auto 0 auto;
}

.contact-name {
  display: grid;
  grid-template-columns: repeat(1, 0fr);
  grid-gap: 1rem;
  justify-content: center;
}

.contact-name p {
  text-align: left;
}

.contact_input_firstname, .contact_input_lastname, .contact_input_date, .contact_input_type {
  height: 35px;
  width: 90%;
  padding-left: 22px;
  padding-right: 10px;
  border-radius:7px 7px 7px 7px;
  border-width:0;
  background-color:#676767;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
}

.contact_input_email, .contact_input_phone, .contact_input_subject, .contact_input_city, .newsletter-signup-input-email {
  height: 50px;
  width: 90%;
  padding-left: 22px;
  padding-right: 10px;
  border-radius:7px 7px 7px 7px;
  border-width:0;
  background-color:#676767;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
}

.contact_type_select {
  height: 50px;
  width: 245px;
  padding-left: 22px;
  padding-right: 10px;
  border-radius:7px 7px 7px 7px;
  border-width:1px;
  background-color:#fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
  visibility: hidden;
  position: absolute;
  padding-top: 10px;
  border-color: gray;
  border-style: solid;
}

.contact_type_select a {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
  transition: all 0.0s ease-in-out;
  -webkit-transition: all 0.0s ease-in-out;
  -moz-transition: all 0.0s ease-in-out;
}

.contact_input_msg {
  width: 89%;
  resize: none;
  padding-left: 22px;
  padding-right: 10px;
  padding-top: .75em;
  border-radius:7px 7px 7px 7px;
  border-width:0;
  background-color:#676767;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
}

.contact_privacy {
  text-align: left;
}


.contact_privacy label{
  font-size: 0.875rem;
  line-height: 1.25rem;
  text-shadow: 0 0 2px #000000bf;
}

.contact_privacy p {
  font-size: 1.0rem;
}


.submit{
  width: 50%;
  height: 50px;
  border-radius:7px 7px 7px 7px;
  border-width:0;
  background-color:#676767;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
}

.contact-bar-icons_small_red_center {
  display: flex;
  justify-content: center;
  margin-top: 95px;
}

.contact-bar-icons_small_red_center img {
  height: 40px;
}

@media all and (min-width: 500px) {
  .contact-name {
    display: grid;
    grid-template-columns: repeat(2, 0fr);
    grid-gap: 1rem;
  }
  .contact_input_firstname, .contact_input_lastname, .contact_input_date, .contact_input_type {
   width: 120px;
  }

  .contact_email, .contact_phone, .contact_subject, .contact_msg, .contact_submit, .contact_text, .contact_city, .contact_privacy {
    grid-column-start: 1;
    grid-column-end: 3;
  }

  .contact_input_email, .contact_input_phone, .contact_input_subject, .contact_input_msg, .contact_input_city, .contact_privacy {
   
  }
}

footer {
  background-color: #fff;
  display: flex;
  width: 95%;
  height: 50px;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 25px;
  left: 2.5%;
  position: absolute;
}

@media all and (min-width: 800px) {
 footer {
  max-width: 90%;
  left: 5%;
 }
}

@media all and (min-width: 1700px) {
 footer {
  max-width: 75%;
  left: 12.5%;
 }
}

#footer-cookie * {
  box-sizing: border-box;
}

#footer-cookie {
  display: none;
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: rgba(255,255,255,0.9);
  color: #024278;
  border-top: 4px solid #189346;
  z-index: 9999;
}

#footer-cookie p{
  line-height: 60px;
}    

#footer-cookie a {
  color: #189346;
}

#footer-cookie #description {
  float: left;
  margin-left: 30px;
}

#footer-cookie #accept {
  float: right;
  margin-right: 30px;
}

#footer-cookie #accept a {
  border: 1px solid #189346;
  padding: 5px 10px;
  text-decoration: none;
}

@media (max-width: 1100px) {
  #footer-cookie {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: inherit;
    height: auto;
  }

  #footer-cookie #description {
    width: 90%;
    float: none;
    text-align: center;
    margin-left: 5%;
  }

  #footer-cookie #accept {
    width: 90%;
    margin-top: 15px;
    margin-right: 5%;
  }

  #footer-cookie #accept a {
    width: 100%;
    display: block;
    text-align: center;
  }
  #footer-cookie p{
    line-height: 35px;
  } 
}

.jumptotop {
  bottom: 13px;
  position: fixed;
  right: 13px;
  z-index: 10;
  background-color: #024278;
  border: 1px solid;
  border-radius: 50px;
  border-color: #024278;
}

.jumptotop-hidden {
  display: none;
}

.jumptotop a {
  border: 1px solid;
  border-radius: 50px;
  height: 50px;
  line-height: 50px;
  position: relative;
  padding: 0 20px;
  display: inline-block;
  background-color: #024278;
  border-color: #024278;
  color: #fff;
  font-weight: bold;
}

.jumptotop a:hover {
  background-color: #024278;
  border-color: #024278;
  color: #fff;
  font-weight: bold;
}
